1. tonioss22

    OP tonioss22 Member
    Newcomer

    Joined:
    Nov 19, 2018
    Messages:
    10
    Country:
    Canada
    Alright so as a lot of other users, i got caught with that sneaky update button... although i did have a nand backup, so i restored from there, the rawnand and both boot. The only issue i am having now is when loading into reinx, i get the error code package2 magic invalid... I tried using a released version of reinx since i wasnt sure if my switch was on 5.1 or 6.1 when i did my nand back up (pretty sure i did one when i updated from 5.1 to 6.1) anyways, now i still get the error message either i boot the full released reinx version or a nightly build, both ways, still have the error code. if anyone could shed some light on to what this error code is that would be really appreciated. Thanks!
     
  2. arianadark

    arianadark GBAtemp Advanced Fan
    Member

    Joined:
    Nov 20, 2016
    Messages:
    617
    Country:
    United States
    how are you booting into reinx?
     
  3. tonioss22

    OP tonioss22 Member
    Newcomer

    Joined:
    Nov 19, 2018
    Messages:
    10
    Country:
    Canada
    using the reinx.bin with tegraRCMGui
     
  4. arianadark

    arianadark GBAtemp Advanced Fan
    Member

    Joined:
    Nov 20, 2016
    Messages:
    617
    Country:
    United States
    sorry i mean what kind of dongle are you using, as the example im using the r4s one, in my case i have to update the dongle so it doesnt give me that error you are getting.
     
    Last edited: Nov 21, 2018
  5. silverpalm

    silverpalm Member
    Newcomer

    Joined:
    Dec 8, 2012
    Messages:
    25
    Country:
    on one of my switchs that is now on 6.2 ,does the same it goes to boot renix but gives the magic error then says patching firmware thats normal as no cfw can boot with 6.2

    you need to use 6.1 in emunand theres a few members chatting about in other threads
     
  6. tonioss22

    OP tonioss22 Member
    Newcomer

    Joined:
    Nov 19, 2018
    Messages:
    10
    Country:
    Canada
    arianadark, im not using a dongle, i plug my switch into my pc and push the payload with my pc. And silverpalm, as i mentioned in the post, i restored my previous nand that was on 6.1
     
  7. tonioss22

    OP tonioss22 Member
    Newcomer

    Joined:
    Nov 19, 2018
    Messages:
    10
    Country:
    Canada
    I just tried booting up RajNX see if it would be any different and i got the error "unknown package1, version (= '20181107105733'). Failed to lauch firmware." no idea what that means, maybe i should try restoring from my nand again
     
  8. jerzmob

    jerzmob GBAtemp Regular
    Member

    Joined:
    Sep 1, 2007
    Messages:
    138
    Country:
    United States
    this happened to me as of recent. its definitely the ReiNX folder on your SD Card &/or ReinNX.bin incompatibility with the one you have on your favorites folder that TegraRCM. i would also suggest not to use the update CFW feature on the toolkit. I only grab update files once its announced here or currently you can find the up to date files on their discord.
     
    Jax_Ripper likes this.
  9. Jax_Ripper

    Jax_Ripper GBAtemp Regular
    Member

    Joined:
    Apr 25, 2017
    Messages:
    103
    Country:
    United States
    I'll try this and report back with an "EDIT", Thanks.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Package, invalid, Magic